/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.home-event-item {
    text-align: center;
    height: 100%;
    margin-bottom: 50px;
}

.home-event-icon {
    width: 90%;
    height: 81px;
    background: url(../img/events/event_icon_bg.png) no-repeat center top;
    position: absolute;
    top: -40px;
    padding-top: 20px;
}

.home-event-desc {
    width: 100%;
    background: rgb(46, 157, 232);
    padding: 50px 15px 20px 15px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.home-event-desc>a:link {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 700;
}

.home-event-desc>a:visited {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.home-event-desc>a:hover {
    color: rgb(255, 198, 0);
}

a.event-subtitle:link {
    display: block;
    font-size: 16px;
    font-weight: 300;
}

.home-event-desc>.title {
    font-weight: 700;
    font-size: 16px;
    display: block;
}

.home-event-desc>.subtitle {
    font-size: 14px;
    display: block;
}

.home-event-details {
    width: auto;
    height: 40px;
    background: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(245, 245, 245);
    border-left: 1px solid rgb(245, 245, 245);
}

.home-event-date {
    padding: 10px 20px 10px 20px;
    color: rgb(50, 50, 50);
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    float: left;
    display: inline-block;
}

.home-event-location {
    float: right;
    display: inline-block;
    margin-top: -20px;
}

.past-events-title {
    display: block;
    text-align: left;
    color: rgb(46, 157, 232);
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}

.event-list-item {
    display: block;
    text-align: left;
    border-bottom: 1px dotted rgb(150, 150, 150);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.event-list-date {
    display: inline-block;
}

.event-list-name {
    display: inline-block;
    padding-left: 10px;
}

.events-past-col>.past-events-title {
    background: rgb(46, 157, 232);
    color: rgb(255, 255, 255);
    padding: 5px;
}

.event-subscribe-btn {
    margin-bottom: 30px;
}

.event-subscribe-btn a:link,
.event-subscribe-btn a:visited {
    padding: 10px;
    background: #2e9de8;
    display: block;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
}

.event-subscribe-btn a:hover {
    background: #333;
}

.event-search {
    margin: -20px 15px 50px 15px;
}

.event-search input[type="text"] {
    padding: 15px;
    display: block;
    width: 100%;
}

.event-search .result {
    display: none;
    text-align: left;
}

.event-search .result .result-item:nth-child(even) {
    padding: 10px;
    background: #e3e3e3;
}

.event-search .result .result-item:nth-child(odd) {
    padding: 10px;
    background: #eeeeee;
}


/* Event specials */

.event-subtitle {
    text-transform:uppercase;
    color:#2e9de8 !important;
    font-weight:700 !important;
}

a.event-register:link,
a.event-register:visited {
    margin-top:30px;
    display:block;
    padding: 15px;
    background-color:#2e9de8;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
    text-align: center;
}

a.event-register:hover {
    background-color:#333;
}

a.event-download:link,
a.event-download:visited {
    display:block;
    padding: 15px;
    background-color:#333;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
    text-align: center;
}

a.event-download:hover {
    background-color:#2e9de8;
}


.event-desc h3 {
    font-size:16px;
    font-weight:700;
    color:#2e9de8;
}

.educaid-programme {
    padding: 0px;
}

.event-location {
    margin-top: 30px;
}

.programme-row {
    border-top:1px dotted rgb(167, 167, 167);
}

.programme-row .event-time, 
.programme-row .event-session {
    padding: 15px;
    color:#333;
    font-weight:700;
}

.programme-row .event-session {
    padding-left:30px;
    
}

.programme-row .event-desc {
    padding: 15px;
}

.programme-row .event-speaker {
    display:block;
    padding: 15px 0px;
}

.programme-row .event-speaker .speaker-thumbnail {
    display:inline-block;
    width:150px;
    margin-right:15px;
}

.programme-row .event-speaker .speaker-thumbnail img {
    width: 150px;
    height:150px;
    border-radius:50%;
    box-shadow:2px 2px 5px rgba(0,0,0,0.3);
}

.programme-row .event-speaker .speaker-detail {
    width:calc(100% - 180px);
    width:-moz-calc(100% - 180px);
    width:-webkit-calc(100% - 180px);
    display:inline-block;
}

.event-docs h2 span,
.event-pics h2 span {
    text-transform:uppercase;
    color:#333 !important;
    font-size:24px !important;
    font-weight:700;
}

a.event-pic-btn:link,
a.event-pic-btn:visited {
    display:block;
    padding: 5px;
    color:#e3e3e3;
    background-color:#2e9de8;
    width:100%;
    text-align:center;
}

a.event-pic-btn:hover {
    padding: 5px;
    color:#e3e3e3;
    background-color:#333;
    text-decoration:none;
}

.event-pres .entry-content {
    margin: 0px 20px;
}

.event-pres .entry-content h2 {
    font-size: 1.8em;
    font-weight: 500;
    font-family: roboto,sans-serif;
}

.event-pres .entry-content h3 {
    font-size: 1.6em;
    font-weight: 500;
    font-family: roboto,sans-serif;
}

.event-pres .wp-block-file {
    border-bottom: 1px dotted #666;
    padding-bottom: 15px;
}

/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .home-event-item {
        margin-top: 60px;
    }
    .events-past-col {
        margin-bottom: 20px;
    }
    .events-past-col>.past-events-title {
        background: rgb(46, 157, 232);
        color: rgb(255, 255, 255);
        padding: 5px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}